.form-edit-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60vh;
}

.form-container {
	width: 400px;
}

.edit-button {
	display: flex;
	justify-content: space-between;
	width: 225px;
}